﻿.Transferorder-selektionsbox.firstBox {
  background: url("../images/sprite-bg.png") 0 -1479px;
}
.Transferorder-selektionsbox.firstBox:hover {
  background: url("../images/sprite-bg.png") 0 -1759px;
}
.Transferorder-selektionsbox.middleBox {
  background: url("../images/sprite-bg.png") -189px -1479px;
}
.Transferorder-selektionsbox.middleBox:hover {
  background: url("../images/sprite-bg.png") -189px -1759px;
}
.Transferorder-selektionsbox.lastBox {
  background: url("../images/sprite-andereTransfers_en.png") 0 0 !important;
}
.Transferorder-selektionsbox.lastBox:hover {
  background: url("../images/sprite-andereTransfers_en.png") 0 -280px !important;
}
.Insert-Frames_en 0% {
  background: url("../images/sprite-Insert_en.png") 0 0;
}
.Insert-Frames_en 20% {
  background: url("../images/sprite-Insert_en.png") 0 -280px;
}
.Insert-Frames_en 50% {
  background: url("../images/sprite-Insert_en.png") 0 -280px;
}
.Insert-Frames_en 70% {
  background: url("../images/sprite-Insert_en.png") 0 0;
}
.Insert-Frames_en 100% {
  background: url("../images/sprite-Insert_en.png") 0 0;
}
@keyframes Insert_EN {
  0% {
    background: url("../images/sprite-Insert_en.png") 0 0;
  }
  20% {
    background: url("../images/sprite-Insert_en.png") 0 -280px;
  }
  50% {
    background: url("../images/sprite-Insert_en.png") 0 -280px;
  }
  70% {
    background: url("../images/sprite-Insert_en.png") 0 0;
  }
  100% {
    background: url("../images/sprite-Insert_en.png") 0 0;
  }
}
.Transferorder-selektionsbox.lastBox-Text.Insert {
  background: url("../images/sprite-Insert_en.png");
  animation-name: Insert_EN;
  /*animation-duration: 10s !important;
    animation-delay: 5s !important;
    animation-iteration-count: infinite !important;
    animation-direction: normal !important;*/
}